Passer au contenu principal
PUT
/
crm
/
associations
/
v4
/
{fromObjectType}
/
{toObjectType}
/
labels
Update association label
curl --request PUT \
  --url https://api.hubapi.com/crm/associations/v4/{fromObjectType}/{toObjectType}/labels \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "associationTypeId": 123,
  "label": "<string>",
  "inverseLabel": "<string>"
}
'
This response has no body data.

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.fr/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Paramètres de chemin

fromObjectType
string
requis
toObjectType
string
requis

Corps

application/json
associationTypeId
integer<int32>
requis

The unique identifier for the association type.

label
string
requis

A descriptor that provides context about the relationship between associated records.

inverseLabel
string

An optional descriptor for the inverse relationship between associated records.

Réponse

Last modified on April 2, 2026